﻿a:hover {color:#9a4cbc;}

.ext {font-size:14pt;color:#ffffff;margin:29px 0 0 10px;float:left;}

.banner {background:url(../images/pony-creators-logo.jpg) #ffffff no-repeat 20px 20px;height:170px;}
.home .banner {height:170px;}

h2, h3, h4, h5, .listheader {font-family: 'Open Sans', sans-serif;}

.websitetitle, .websitetitle a, .slogan {font-family: 'Open Sans', sans-serif;color:#cd77f2;font-size:22pt;text-align:left;line-height:32px;text-decoration:none;font-weight:bold;}
.slogan {font-weight:normal;}
.slogan span.author {font-weight:bold;}
.websitetitle, .websitetitle a {}
.websitetitle {margin:17px 0 0 220px;line-height:32px;}
.websitetitle a:hover {color:#cd77f269;}
.home .websitetitle {margin-top:15px;}

.column1 {width:100%;margin-right:0;}
.column1 .gameslist li {width:17.3%;height:180px;}

.slogan {font-size:13pt;margin:8px 0 0 220px;color:#000000;line-height:18pt;}

.gamepage .section2 ul li a {width:92%;color:#666666;padding:7px 5px 7px 5px;background-color:#ffffff;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;border:1px solid #666666;}
.gamepage .section2 {margin:0 1% 0 1%;width:17%;}

.purpleword {color:#9a4cbc;}

#game .playlinks p {float:left;margin-right:10px;clear:none;}
.playlinks {width:100%;overflow:hidden;}

.android .navigation li.navigationl2 ul li.androidgames a,
.android li.androidgames a,
.ios .navigation li.navigationl2 ul li.iosgames a,
.ios li.iosgames a,
.tablet .navigation li.navigationl2 ul li.tabletgames a,
.tablet li.tabletgames a
{color:#991b1e;font-weight:bold;}

.footer {background-color:#cccccc;}
.footer a {color:#000000;}
.footer a:hover {color:#cccccc;}

.gameslist span {float:left;width:100%;margin:5px 0 0 0;text-align:center;}
.gameslist li {width:18%;margin:0 0 15px 2%;clear:none;height:160px;}
.gameslist {margin-bottom:0px;}
.gameslist li a img {width:100%;}

.mobile .gameslist li, .tablet .gameslist li, .browser .gameslist li, .download .gameslist li , .comingsoonpage .gameslist li {height:148px;margin-left:1.7%;width:147px;}

.privacy .addthis, .privacy .googleplus {left:-9999px;}
	
.navigation li a {color:#000000;font-size:13pt;padding:10px;text-decoration:none;white-space:nowrap;}
	
.gamepage .addthis, .gamepage .googleplus {top:295px;}
.opengame .addthis, .opengame .googleplus {top:314px;}

.socials {float:left;padding:13px 0 0 220px;clear:left;}
.mobile .addthis, .mobile .googleplus, 
.tablet .addthis, .tablet .googleplus, 
.comingsoonpage .addthis, .comingsoonpage .googleplus,
.browser .addthis, .browser .googleplus, 
.download .addthis, .download .googleplus, 
.home .addthis, .home .googleplus
{float:left;margin-right:10px;left:auto ! important;top:auto ! important;position:relative;}
.home .addthis, .home .googleplus 
{margin-left:220px;display:inline;clear:left;margin-top:13px;}
.home .googleplus {clear:none;margin-left:40px;}

.mobile .section1 .back {width:96%;margin-top:30px;padding-left:10px;}
.section1, .section2 {margin-right:1%;}
.mobile .section1 .playbutton3 a {padding: 20px 20px 16px 60px;width:49%;margin-right:2%;}
.mobile .section1 .text .playbutton3 a {font-size:19pt;}
.mobile .section1 .back img {width:auto;max-width:100%;}
.mobile .section1 {width:73%;}
.mobile .text object, .download .text object, .tablet .text object, 
.mobile .text iframe, .download .text iframe, .tablet .text iframe
{max-width:100%;}
.gamepage #game {margin-top:0px;}

/*--Styles to Delete when cache is renewed--*/

.text .playbutton3 a {width:200px;font-size:14pt;margin-right:10px;padding:1em 11%;text-align:right;}
.slogan {clear:left;}
.footer {width:97.8%;background-color:#000031;}
.addthis {left:69.7%;}
.googleplus {left:49.7%;}
.browserhome .adcon, .browserhome .adcon2 {margin-left:15px;}
.navigation li.searchbox {float:right;padding:8px 1% 0 0;}
.searchbutton {width:60px;}
.navigation li.gamesearch {color:#ffffff;font-weight:bold;position:absolute;right:146px;top:-25px;}
.navigation {position:relative;}
.browser .maincon {margin:15px 0 0 0;}
.comingsoonpage .gameslist li {margin-left:1.7%;}
.standard {float:left;width:100%;}
.mobile .gameslist li.listad, .tablet .gameslist li.listad, .browser .gameslist li.listad, .download .gameslist li.listad, .comingsoonpage .gameslist li.listad  {height:280px;width:336px;}

.maincon {margin-top:15px;}
.home .maincon {margin-top:0px;}

.backwhite {background-color:#ffffff ! important;}

.category #game {background-color:#ffffff;}

.comments {font-weight:bold;font-size:9pt;font-style:italic;margin-top:5px;float:left;width:100%;}

.categorylist {float:left;margin:1.5%;width:97%;}
.categorylist li {float:left;margin-right:10px;clear:none;}
.categorylist li a {font-size:12pt;text-decoration:underline;}
.listcatlabel {font-size:12pt;font-weight:bold;}

.section2 h2 {font-size:12pt;}

.imgcon {float:left;width:100%;margin:10px 0;}
.imgcon p {font-weight:bold;font-size:9pt;font-style:italic;text-align:center;margin-top:5px;width:100%;}

.category .googleplus, .category .addthis {position:relative;left:auto;top:auto;float:left;}
.category .addthis {margin-right:15px;}
.category .adcon, .category .adcon2 {margin-left:15px;width:728px;}

.standardlist li a {
text-decoration: underline;
font-size: 11pt;
float:none;
}

.section2 ul li a img {max-width:100%;float:none;}
.section2 ul li a span {display:block;margin-top:5px;text-align:center;}
.section2 ul li h2 {text-align:center;}

.imagecontainer, .gameinfo {float:left;}
.imagecontainer {width:51%;margin-right:2%;}
.gameinfo {width:46%;}

.text .gameslist li a img {margin-bottom:0px;}

/* New Styles Added 17-03-2014*/

.unityplugin a {float:left;width:250px;background-image:url(http://images.{{ domain }}/unity-3d-logo-3.jpg);background-repeat:no-repeat;padding:5px 5px 8px 110px;text-align:center;font-size:9pt;font-weight:bold;border:1px solid #cccccc;margin-right:10px;margin-bottom:10px;}

.comment {width:48%;float:left;margin:15px 2% 0 0;}
.comment2 {width:100%;float:left;margin-top:15px;}
.review {float:right;width:50%;}

.comingsoon img {margin-bottom:15px;}
.comingsoon .gameslist li a img {margin-bottom:0;}

h2.featureheader {font-size:12pt;color:#555555;margin:0 0 15px 15px;}
.text h2.featureheader {margin-left:0;}

.backwhite {background-color:#ffffff ! important;}

.category #game {background-color:#ffffff;}

.userrating, .gameslist li span.userrating, .gameslist li span.sales {
color:#000000;
padding: 2px 2%;
border: 1px dotted #cad926;
background:#e8f836;
width:96%;
}

.gamedescription {
padding: 10px;
border: 1px dashed #cad926;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color: #333333;
}

.gamedescriptionList li {
padding-left: 39px;
margin-bottom: 10px;
padding-bottom:10px;
}

.text p.ratingp {margin-top:10px;}

.flashgame  .gamelinks li {margin-right:0;height:147px;}
.headerbfg {text-align:left;}

.downloadablegame .playbutton a {
width: 44%;
margin-right: 1%;
font-size: 17pt;
border: 1px solid #cad926;
padding:10px 2%;
}

.downloadablegame .playbutton2 a {width:auto;float:none;display:inline-block;margin-top:0;}

blockquote {margin:0 ! important;}
.downloadablegame .gameslist li:first-child {margin-left:0;}
.downloadablegame .listheader {color:#cad926;width:100%;margin:0 0 15px 0;padding:5px 0;border-top:1px dashed #cad926;border-bottom:1px dashed #cad926;}

.text .gameslist {width:100%;float:left;}
.text .gameslist li {width:117px;height:135px;}
.text .gameslist li img {margin-bottom:0;}
.text .gameslist li:first-child {margin-left:0;}
.text h2.moreoptions, .gamereel h2.moreoptions {font-size:13pt;font-family:arial, verdana;margin-top:0;border-top:1px dotted #cad926;border-bottom:1px dotted #cad926;padding:5px 0;}

.gamereel h2.moreoptions {font-size:11pt;}

.gamereel {float:left;margin-left:15px;width:150px;}
.gamereel ul {margin:0;padding:0;}
.browser .gamereel .gameslist li {list-style:none;margin:0 0 10px 0;float:left;width:100%;}
.gamereel ul li span {display:block;margin-top:5px;padding:2px 0;text-align:center;}
.gamereel ul li a {text-decoration:none;color:#000000;float:left;}
.gamereel ul li a img {max-width:100%;}
.gamereel ul li a:hover {text-decoration:none;background-color:#cad926;color:#ffffff;}

.gamereel2 {width:120px;}
.gamereel3 {width:113px;}
.gamereel4 {width:93px;}
.gamereel5 {width:230px;}
.gamereel6 {width:144px;}

.browser .gamereel5 .gameslist li {width:110px;height:130px;}

.section2 li h2 {font-size:12pt;margin:0;}

.category .googleplus, .category .addthis {position:relative;left:auto;top:auto;float:left;}
.category .addthis {margin-right:15px;}
.category .adcon, .category .adcon2 {margin-left:15px;width:728px;}

.gamepage .text {margin-top:0;}

.column1 .gameslist li.speciallist, .comingsoon .gameslist li.speciallist {width: 45%;height:205px;}

.column1 .gameslist li span.specialdesc, .column1 .gameslist li span.specialtitle, 
.comingsoon .gameslist li span.specialdesc, .comingsoon .gameslist li span.specialtitle 
{float: right;width: 45%;text-align: left;}

.column1 .gameslist li.speciallist a img, .comingsoon .gameslist li.speciallist a img {max-width: 100%;width: auto;}


.navigation {
background: -moz-linear-gradient(#cad926, #b2bf22);
	background: -o-linear-gradient(#cad926, #b2bf22);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cad926), to(#b2bf22));
	background: -webkit-linear-gradient(#cad926, #b2bf22);color:#000000;margin-bottom:20px;}
	
.navigation li a {color:#000000;}

.navigation li a:hover,
.home .navigationl1 a,
.cat2 .navigationl2 a,
.cat3 .navigationl3 a,
.cat4 .navigationl4 a,
.cat5 .navigationl5 a,
.cat6 .navigationl6 a,
.cat7 .navigationl7 a,
.cat8 .navigationl8 a{
	background: -moz-linear-gradient(#666666, #000031);
	background: -o-linear-gradient(#666666, #000031);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666666), to(#000031));
	background: -webkit-linear-gradient(#666666, #000031);color:#ffffff;}
	
.navigation ul{margin-bottom:0;}

.subnav {margin:0 0 15px 2%;padding:0;width:98%;}
.subnav li {list-style:none;display:inline-block;margin-right:5px;clear:none;}
.subnav li a {display:block;background:#b2bf22;color:#ffffff;padding:3px 5px;font-size:11pt;border:1px solid #cad926;}
.subnav li a:hover, .latest .subnav li.sublink1 a, .bestgames .subnav li.sublink2 a, .mostplayed .subnav li.sublink3 a {background:#ffffff;border:1px solid #cad926;color:#555555;}

.hackedpage #game h2 {font-size:12pt;color:#ffa800;margin:0 0 15px;}

#game p, .text ul li, #game ul li {line-height: 20px;}
#game p {margin:0 0 15px 0;}
.text ul li, #game ul li {border-bottom:1px dotted #cad926;padding-bottom:10px;}
.text ul li strong, #game ul li strong{color:#cad926;}
.text ul.tags li {list-style:none;border:none;width:auto;}

.downloadablegame .adcon {margin-bottom:15px;}

.text ul {float:none;}

.rightcolumn img {width:100%;margin-bottom:15px;}

.commentp {font-size:11pt;font-style:italic;color:#555555;text-align:center;}

#game h2 {margin:0 0 15px 0;font-size:13pt;}
#game h2.adjustopm {margin-top:15px;}


.downloadablegame {background:#ffffff ! important;}
.leftcolumn {float:left;width:338px;margin-right:15px;}
.leftcolumn .adconleft {width:100%;}
.navoverride2 .leftcolumn {width:48%;margin-right:4%;}
.navoverride2 .rightcolumn {width:48%;}
.downloadablegame .adconleft {margin-right:0;width:100%;float:none;}
.leftcolumn .gamedescriptionbox {margin-top:15px;}
.leftcolumn img {margin-bottom:15px;}
.rightcolumn {float:right;width:447px;}

.bestgames .gameslist li, .latest .gameslist li {height:230px;}
.mostplayed .gameslist li {height:250px;}
.gameslist li span.gamename {height:36px;}
.gameslist li span.releasedate {color:#555555;font-style:italic;}
#game .gameratings li, .text .gameratings li {list-style:none;}
#game .gameratings li img, .text .gameratings li img  {margin:0 5px 5px 0;}
#game .gameratings li span.ratingspan, .text .gameratings li span.ratingspan {font-size:12pt;color:#990000;font-weight:bold;}
#game .gameratings li span.gamequote, .text .gameratings li span.gamequote {display:block;color:#555555;font-size:13pt;clear:left;}
#game .gameratings li span.ortitle, .text .gameratings li span.ortitle {border:2px solid #000000;padding:3px 10px;font-size:16pt;float:left;width:auto;font-weight:bold;text-align:center;margin-right:5px;}
#game ul.gameratings li span.orrating, .text ul.gameratings li span.orrating {border:2px solid #b2bf22;background-color:#cad926;color:#ffffff;padding:10px;font-size:22pt;float:left;}
#game ul li.overallrating, .text ul li.overallrating {line-height:normal;}

.discussion {width:100%;float:left;margin-top:25px;}
.discussion2 {width:48%;float:left;margin-top:25px;margin-right:2%;}

.home .adcon {margin-bottom:15px;}

.downloadablegame2 #game {background:white ! important;}
.downloadablegame2 .section1 {width:98%;}
.downloadablegame2 .rightcolumn {width:610px;}
.downloadablegame2 .leftcolumn {width:350px;}

#videoplayer, object {margin-bottom:15px;float:left;}
#videoplayer {float:none;}

.textlinks {width:100%;overflow:hidden;}
.externalgame .adcon {margin-bottom:10px;}
.hackedpage .adcon {margin-bottom:10px;}
.adlinks {width:100%;height:15px;overflow:hidden;margin-bottom:15px;}.externalgame .adcon {margin-bottom:10px;}
.hackedpage .adcon {margin-bottom:10px;}
.adlinks {width:100%;height:15px;overflow:hidden;margin-bottom:15px;}
.paginationlist {float: left;width: 96%;padding: 15px 2%;}
.paginationlist li {list-style: none;float: left;margin-right: 3px;clear: none;}
.paginationlist li a {font-size: 9pt;background-color: #b2bf22;color: #ffffff;padding: 2px 4px;}
.paginationlist li a:hover {background-color: #e8f836;}

.externalgame #game {background:white;width:100%;}
.externalgame .section1 {width:98%;}
#game p {margin:0 0 15px 0;}
#game p, .text ul li, #game ul li {line-height:20px;font-size:11pt;clear:left;}
#game img {margin-bottom: 10px;max-width: 100%;display:block;}
.rating {display: inline-block;padding: 5px;font-size: 14pt;background: #000000;color: #ffffff;border: 2px solid #555555;}
.playbutton2 a {width:auto;display:inline-block;float:none;}
.adlinkplay {margin:15px 0;}
.trailer2 {position:relative;}
.trailer1 {position:absolute;top:-9999px;left:0;width:200px;}
h2 a span, h3 a span {display:block;margin-bottom:5px;}
h2 a, h3 a {text-decoration:none;}

.catlist .comingsoon .gameslist li {width:100%;height:auto;margin-bottom:5px;}
.catlist .comingsoon ul.gameslist {margin-bottom:35px;}
.catlist .comingsoon .gameslist li a {text-decoration:underline;}

.unityplugin a {float:left;width:250px;background-image:url(http://images.tennisgames.tv/unity-3d-logo-3.jpg);background-repeat:no-repeat;padding:5px 5px 8px 110px;text-align:center;font-size:9pt;font-weight:bold;border:1px solid #cccccc;margin-right:10px;margin-bottom:10px;}

p.unitynotice {float:left;width:500px;margin-top:0;}

.gamepage .adcon3, .home .adcon3, .category .adcon3 {width:100%;}
.div2 {position:relative;}
#game {display:inline-block;float:none;margin-bottom:30px;}
.adcon, .adcon2, .section1 p {float:none;}
.section1 p {display: block;font-size: 10pt;margin-top:0;}
.section1 .text p {float:none;font-size:11pt;}
.section1 p.shockwavedesc {margin-top:-20px;}
.trailer2 {position:relative;}
.trailer1 {position:absolute;top:-9999px;left:0;width:200px;}
.paginationlist {float: left;width: 96%;padding: 15px 2%;}
.paginationlist li {list-style: none;float: left;margin-right: 3px;clear: none;}
.paginationlist li a {font-size: 9pt;background-color: #000000;color: #ffffff;padding: 2px 4px;}
.paginationlist li a:hover {background-color: #990000;}
.text {float:none;}
.adcon, .adcon2, .text {clear:left;}
.text h2.moreoptions {font-size:12pt;}
.browser .text .gameslist li {width:117px;}
.unitygame .adcon, .shockwavegame .adcon {margin-bottom:20px ! important;}

.navigation li a {padding:11px;}


.adlinkplay {margin-bottom:35px;width:100%;}

.text img {float:none;}

.navigation li:hover ul li:hover ul, .navigation li a:hover ul li a:hover ul, .navigation li:hover ul li a, .navigation li a:hover ul li a, .navigation li:hover ul, .navigation li a:hover ul  {width:auto;}

.navigation li:hover ul,
.navigation li a:hover ul{top:2.7em;}

/* Colour Changes */
.navigation li ul li a:hover {color:green ! important;}
/* End Colour Changes */


@media only screen and (min-width:850px){
.trailer1 {position:relative;top:auto;left:auto;width:auto;}
.trailer2 {position:absolute;top:-9999px;left:0;width:200px;}
}

@media only screen and (min-width:1260px){
.gamepage .adcon3, .home .adcon3, .category .adcon3, .comingsoonpage .adcon3 {width:120px;height:600px;position:absolute;top:226px;left:-140px;text-align:right;}
.home .adcon3 {top:120px;}
}

@media only screen and (min-width:1340px){
.gamepage .adcon3, .home .adcon3, .category .adcon3, .comingsoonpage .adcon3 {width:160px;height:600px;position:absolute;left:-180px;}
.home .adcon3 {top:120px;}
}

@media only screen and (min-width:1620px){
.gamepage .adcon3, .home .adcon3, .category .adcon3, .comingsoonpage .adcon3 {width:300px;height:600px;position:absolute;left:-320px;}
.home .adcon3 {top:120px;}
}

@media only screen and (min-width:1000px){
.div2 {oveflow:hidden;}
}


@media only screen and (max-width:767px){
.socials {padding:2px 0 0 20px;}
a {font-size:11pt;}
body {background-image:none;}
.banner {background-position:307px 20px;}
.websitetitle  {margin-left:10px;margin-top:10px;line-height:36px;}
.websitetitle, .websitetitle a {font-size:20pt;}
.slogan {font-size:11pt;margin-left:10px;font-weight:normal;}
.websitetitle, .slogan {width:270px;}
.navigation li.navigationl3,
.navigation li.navigationl4,
.navigation li.navigationl5,
.navigation li.navigationl6
{position:absolute;top:-9999px;}
.gamepage .section2, .leftcolumn, .rightcolumn {width:100%;margin-right:0;}
.headtitle {margin-left:10px;}
.adcon, .adcon2, .adconleft {overflow:hidden;}
.adconleft {margin-bottom:15px;}
.downloadablegame .playbutton a {margin-right:0;}
.adlinks {height:20px;}
.rightcolumn, .gamepage .section1 {float:left;}
.gamepage .section1 {width:98%;margin-left:1%;}
.navoverride2 #game {width:100%;}
.home .addthis, .home .googleplus {margin-left:19px;margin-top: 0;}
h2.featureheader {font-size:10pt;font-weight:normal;}
.home .adcon, h2.featureheader {margin-left:1%;}
.column1 .gameslist li {height:227px;}
.gameslist li.listad {margin-right:0;}
.banner {height:120px;}
}

.gamepage .adcon3, .home .adcon3 {width:100%;}
.div2 {position:relative;}

@media only screen and (min-width:1260px){
.gamepage .adcon3, .home .adcon3 {width:120px;height:600px;position:absolute;top:226px;left:-140px;text-align:right;}
.home .adcon3 {top:120px;}
}

@media only screen and (min-width:1340px){
.gamepage .adcon3, .home .adcon3 {width:160px;height:600px;position:absolute;left:-180px;}
.home .adcon3 {top:120px;}
}

@media only screen and (min-width:1620px){
.gamepage .adcon3, .home .adcon3 {width:300px;height:600px;position:absolute;left:-320px;}
.home .adcon3 {top:120px;}
}

div.sideadvertdiv, div.sideadvertdiv2 {width:120px;height:600px;position:absolute;top:176px;left:-125px;overflow:hidden;}
#sideadplace2, #sideadplace4, #sideadplace5, #sideadplace6 {position:absolute;top:-9999px;left:0px;}
div.sideadvertdiv2  {left:auto;right:-121px;}
div.sideadvertdiv a, div.sideadvertdiv2 a {width:120px;}
.home div.sideadvertdiv, .home div.sideadvertdiv2, .category div.sideadvertdiv, .category div.sideadvertdiv2, .downloadablegame2 div.sideadvertdiv, .downloadablegame2 div.sideadvertdiv2 {top:140px;}
div.sideadvertdiv span.sideadvert, div.sideadvertdiv2 span.sideadvert2 {position:relative;float:left;}
div.sideadvertdiv span.sideadvert div, div.sideadvertdiv2 span.sideadvert2 div {position:absolute;top:auto;left:auto;}
div.sideadvertdiv a, div.sideadvertdiv2 a {float:left;height:600px;}

#sideadplace1, #sideadplace3 {position:relative;}

@media only screen and (min-width:1340px){
div.sideadvertdiv, div.sideadvertdiv2 {width:160px;height:600px;position:absolute;top:202px;left:-172px;}
div.sideadvertdiv2  {left:auto;right:-172px;}
div.sideadvertdiv a, div.sideadvertdiv2 a {width:160px;}
#sideadplace1, #sideadplace3, #sideadplace5, #sideadplace6 {position:absolute;top:-9999px;left:0px;}
#sideadplace2, #sideadplace4 {position:relative;top:auto;left:auto;}
}

@media only screen and (min-width:1620px){
div.sideadvertdiv, div.sideadvertdiv2 {width:300px;height:600px;position:absolute;top:202px;left:-310px;}
div.sideadvertdiv2  {left:auto;right:-310px;}
div.sideadvertdiv a, div.sideadvertdiv2 a {width:300px;}
#sideadplace1, #sideadplace3, #sideadplace4, #sideadplace6 {position:absolute;top:-9999px;left:0px;}
#sideadplace2, #sideadplace5 {position:relative;top:auto;left:auto;}
}

@media only screen and (min-width:1920px){
div.sideadvertdiv, div.sideadvertdiv2 {width:450px;height:600px;position:absolute;top:202px;left:-460px;}
div.sideadvertdiv2  {left:auto;right:-450px;}
div.sideadvertdiv a, div.sideadvertdiv2 a {width:450px;}
#sideadplace1, #sideadplace3, #sideadplace4, #sideadplace5 {position:absolute;top:-9999px;left:0px;}
#sideadplace6 {position:relative;top:auto;left:auto;}
}

@media only screen and (max-width:1250px){
div.sideadvertdiv, div.sideadvertdiv2, .downloadablegame2 div.sideadvertdiv, .downloadablegame2 div.sideadvertdiv2, #sideadplace2, #sideadplace1, #sideadplace3, #sideadplace4, #sideadplace5, #sideadplace6  {position:absolute;top:-9999px;left:0;}
}

/* All Mobile Sizes (devices and browser) */@media only screen and (max-width:635px){
.column1 .gameslist li {width:31.3%;}
}
/* All Mobile Sizes (devices and browser) */@media only screen and (max-width:500px){
.column1 .gameslist li {width:47%;}
}
/* All Mobile Sizes (devices and browser) */@media only screen and (max-width:330px){
.gameslist li span.gamename {height:50px;}
}

.home h3, .home h3 a {color:#9a4cbc;}

.headtitle {font-size:18pt;color:#69377f;}
.rightcol {float:right;width:48%;}
.leftcol {float:left;width:48%;margin-right:4%;}
#game {width:96% ! important;padding:0 2% ! important;}

p.rating, p.madeby {display:inline-block;background:#9a4cbc;padding:2px 5px;color:white;font-weight:bold;}
p.madeby {background:#cd77f2;color:#000;}
span.author {color:#9a4cbc ! important;font-weight:bold;}



h2 a span, h3 a span {display:block;margin-bottom:5px;}
h2 a, h3 a {text-decoration:none;}

.leftcol .gameslist li {width:100%;}
.leftcol .gameslist {width:60%;margin-left:20%;}
.leftcol .gameslist li a {font-size:14pt;font-weight:bold;}
.leftcol .gameslist li img {max-width:100%;}

.leftcol h2, .leftcol h3 {text-align:center;}

@media only screen and (max-width:767px){
.div1, .div2 {width:100%;}
.div1, body {background:white;}
.div2 {overflow:hidden;border:5px solid #cd77f238;width:99%;}
.leftcol, .rightcol {width:100%;float:none;margin-right:0;padding:0;}
.headtitle {font-size:15pt;margin:20px 20px 0 20px ! important;width:auto ! important;;}
.websitetitle, .slogan {margin-left:0 ! important;padding-left:20px;}
.slogan {margin-bottom:15px ! important;}
.banner {overflow:hidden;height:auto;}
.leftcol .gameslist {width:100%;margin-left:0;margin-bottom:0;}
.mobile .gameslist li, .tablet .gameslist li, .browser .gameslist li, .download .gameslist li , .comingsoonpage .gameslist li {height:auto;margin-left:0%;width:100%;}
#game {width:92% ! important;padding:0 4% ! important;}
}
@media only screen and (max-width:700px){
.div2 {width:98.5%;}
}
@media only screen and (max-width:600px){
.div2 {width:98%;}
}
@media only screen and (max-width:500px){
.home .addthis, .home .googleplus {margin-left:20px;}
.headtitle  {font-size:13pt;}
.div2 {width:97.5%;}
.websitetitle, .websitetitle a {font-size:17pt;}
.slogan {width:255px;}
.banner {background-position: 317px 20px;background-image:url(../images/pony-creators-logo-mobile-2.jpg)}
}
@media only screen and (max-width:490px){
.banner {background-position: 305px 20px;}
}
@media only screen and (max-width:480px){
.banner {background-position: 295px 20px;}
}
@media only screen and (max-width:470px){
.banner {background-position: 285px 20px;}
}
@media only screen and (max-width:460px){
.banner {background-position: 275px 20px;}
.websitetitle, .websitetitle a {font-size:15pt;}
.home .banner {height:191px;}
}
@media only screen and (max-width:450px){
.banner {background-position: 265px 20px;}
}
@media only screen and (max-width:440px){
.banner {background-position: 255px 20px;}
.websitetitle, .websitetitle a {font-size:14pt;}
.slogan {width:187px;}
}
@media only screen and (max-width:430px){
.banner {background-position: 245px 20px;}
}
@media only screen and (max-width:420px){
.banner {background-position: 235px 20px;}
}
@media only screen and (max-width:410px){
.banner {background-position: 225px 20px;}
.websitetitle, .websitetitle a {font-size:13pt;}
}
@media only screen and (max-width:400px){
.banner {background-position: 215px 20px;}
.slogan {font-size:10pt;}
.div2 {width:97%;}
}